Error
Get Batch Job Summary
Retrieves a batch job summary by its code
GET
Error
Authorizations
JWT Authorization header using the Bearer scheme.
Path Parameters
Query Parameters
limits which fields are returned in the response body
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
A valid request URL is required to generate request examples{
"code": "<string>",
"dateStarted": "2023-11-07T05:31:56Z",
"name": "<string>",
"resources": [
{
"counts": [
{
"count": 123,
"status": "Waiting"
}
],
"resourceType": "<string>"
}
],
"scheduledDate": "2023-11-07T05:31:56Z",
"status": "Ready"
}Retrieves a batch job summary by its code
A valid request URL is required to generate request examples{
"code": "<string>",
"dateStarted": "2023-11-07T05:31:56Z",
"name": "<string>",
"resources": [
{
"counts": [
{
"count": 123,
"status": "Waiting"
}
],
"resourceType": "<string>"
}
],
"scheduledDate": "2023-11-07T05:31:56Z",
"status": "Ready"
}JWT Authorization header using the Bearer scheme.
limits which fields are returned in the response body
